Subject: Re: [lojban] 'Nother IRC Conversation. Comments?

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 04 May 2002 23:08:47 +0000

><cein> 1. May Day, First of May, May 1 -- (observed in the United
>States to celebrate the coming of spring; observed in Russia in honor of
>labor)

i bu'u le rusygu'e eji'a so'e le na'e merko gugde i ku'i le detri
cu mapti lo fasnu be bu'u le mergu'e to sa'e bu'u la cikagos toi

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com